Bug 121030 - [UPDATE] textproc/p5-XML-Filter-GenericChunk
Summary: [UPDATE] textproc/p5-XML-Filter-GenericChunk
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-23 20:30 UTC by Felippe de Meirelles Motta
Modified: 2008-04-07 05:15 UTC (History)
0 users

See Also:


Attachments
file.diff (1.99 KB, patch)
2008-02-23 20:30 UTC, Felippe de Meirelles Motta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta 2008-02-23 20:30:01 UTC
- Updated to 0.07
- Use CPAN macro
- Better adjustment of dependences
- COMMENT should not be quoted

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-23 20:30:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

gabor@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-02-23 20:30:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Felippe de Meirelles Motta freebsd_committer 2008-03-08 04:40:29 UTC
Responsible Changed
From-To: gabor->lippe

Submitter is now Committer
Comment 4 dfilter service freebsd_committer 2008-04-07 05:02:34 UTC
lippe       2008-04-07 04:02:24 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-XML-Filter-GenericChunk Makefile distinfo 
  Log:
  - Updated to 0.07.
  - Use CPAN macro.
  - Better adjustment of dependencies.
  - COMMENT should not be quoted.
  
  PR:             ports/121030
  Submitted by:   myself
  Approved by:    gabor (mentor), maintainer timeout (> 2 weeks)
  
  Revision  Changes    Path
  1.5       +5 -8      ports/textproc/p5-XML-Filter-GenericChunk/Makefile
  1.4       +3 -3      ports/textproc/p5-XML-Filter-GenericChunk/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Felippe de Meirelles Motta freebsd_committer 2008-04-07 05:15:07 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!